Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Sep 2021 09:19:02 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation jacquie thorstad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jacquie thorstad Bot:  Hi Jacquie Thorstad ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  050-264-1016            07:46 PM, 14th Sep                   mayar                   Hi Jacquie  ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:46 PM, 14th Sep                     jacquie thorstad                    I just returned a few things and they were picked up today. Online- I did not return the belt from my order but I put it in the bag that was picked up today.           07:47 PM, 14th Sep                   mayar                   What do you mean ?           07:49 PM, 14th Sep                   mayar                   Could you please explain more ?           07:49 PM, 14th Sep                     jacquie thorstad                    I did not do the online return processing for the belt.           07:49 PM, 14th Sep                     jacquie thorstad                    But I put it in the return bag that was picked up today. So I want to make sure that I get my money back for it           07:50 PM, 14th Sep                   mayar                   Kindly share your order number           07:54 PM, 14th Sep                     jacquie thorstad                             07:54 PM, 14th Sep                   mayar                   Did you return the item while receiving this order           07:59 PM, 14th Sep                     jacquie thorstad                    I received this order and returned some of the items           08:00 PM, 14th Sep                   mayar                   Kindly share your order number           08:03 PM, 14th Sep                   mayar                   which was including this belt           08:03 PM, 14th Sep                   mayar                   Could you please share your order number so that I can assist you further?           08:04 PM, 14th Sep                     jacquie thorstad                    It’s on the picture I sent           08:05 PM, 14th Sep                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:06 PM, 14th Sep                   mayar                   Is there anything else i can help you with?            08:06 PM, 14th Sep                     jacquie thorstad                    Ok           08:07 PM, 14th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:08 PM, 14th Sep                     jacquie thorstad                    You too           08:08 PM, 14th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3102967